Bug 103209 - Background color setting isn't reflected to BasicIDE
Summary: Background color setting isn't reflected to BasicIDE
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
5.1.4.2 release
Hardware: x86 (IA32) Linux (All)
: medium normal
Assignee: Not Assigned
QA Contact:
URL:
Whiteboard: target:5.3.0
Keywords:
Depends on:
Blocks:
 
Reported: 2016-10-14 06:10 UTC by tadanet3
Modified: 2016-12-07 00:51 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description tadanet3 2016-10-14 06:10:59 UTC
1. Open "Tools > Options"
2. Select "LibreOffice > Application Colors > Document background"
2. Change color (e.g. black) and Click OK
3. Restart LibreOffice
4. Open BasicIDE
5. Background color isn't reflected

BasicIDE background color isn't reflected, but Calc background color is reflected.
Comment 1 Adolfo Jayme 2016-10-16 09:33:21 UTC
→ NEW
Comment 2 Commit Notification 2016-10-25 11:28:28 UTC
Takeshi Abe committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=799a3a7915e6285c8072f92c63ba7149223ac443

tdf#103209 Apply application color settings to Basic IDE

It will be available in 5.3.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 3 Xisco Faulí 2016-12-06 11:34:14 UTC
Hello Takeshi,
Is this bug fixed?
If so, could you please close it as RESOLVED FIXED?